/* CSS Document */



/**************************** for645textcolumn */
p.textcolumn-body, table.textcolumn-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
p.textcolumn-body a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.textcolumn-body a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

p.textcolumn-body-indent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: -5px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
}
p.textcolumn-body-indent a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body-indent a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.textcolumn-body-indent a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body-indent a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/**************************** for645textcolumn */
p.textcolumn-body-smalllinks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
p.textcolumn-body-smalllinks a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body-smalllinks a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.textcolumn-body-smalllinks a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.textcolumn-body-smalllinks a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/* level1heads formatting */
p.text_column-level1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 23px;
	color: #000;
	font-style: normal;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

p.shows-level1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}


/* level1heads-inparagraphformatting */
p.text_column-level1-inpara {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	line-height: 18px;
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
}

p.text_column-level1-DARK {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #262626;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
}

/* academyclasses-level1 */
p.academyclasses-level1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
}
/******** END academyclasses-level1 */

/**************************** contactbox-text */
p.contactbox {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
}
p.contactbox a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.contactbox a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.contactbox a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.contactbox a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/**************************** for homepage blogblock */
p.hp_blogblock {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 7px;
}
p.hp_blogblock a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_blogblock a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.hp_blogblock a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_blogblock a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/**************************** hp_features-text */
p.hp_features {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
}
p.hp_features a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_features a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.hp_features a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_features a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}


/**************************** hp_features300 */
p.hp_features300 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: 21px;
	color: #505050;
	font-style: normal;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
}
p.hp_features300 a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_features300 a:hover {
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.hp_features300 a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.hp_features300 a:visited:hover {
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}


/**************************** hp_features300HEADER */
p.hp_features300header {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
p.hp_features300header a {
	color: #ffffff;
	text-decoration: none;
}
p.hp_features300header a:hover {
	color: #505050;
	text-decoration: underline;
}
p.hp_features300header a:visited {
	color: #ffffff;
	text-decoration: none;
}
p.hp_features300header a:visited:hover {
	color: #505050;
	text-decoration: underline;
}

/************************************************************* OTHER */
/* paragraph formatting */
p.dct_VERTcolumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #7A6C49;
	font-style: normal;
	font-weight: normal;
	margin: 5px 0px 5px 5px;
}
p.dct_VERTcolumn a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #D5791C;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.dct_VERTcolumn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #8F4800;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.dct_VERTcolumn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #D5791C;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.dct_VERTcolumn a:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #8F4800;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

/* footer formatting */
p.dct_footer {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p.dct_footer a {
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
p.dct_footer a:hover {
	color: #f6f6f6;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.dct_footer a:visited {
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
p.dct_footer a:visited:hover {
	color: #f6f6f6;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
/* pcallout formatting */
p.callout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	margin: 0px 5px 5px 5px;
}
p.callout a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.callout a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #8F4800;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.callout a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #D5791C;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.callout a:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #8F4800;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

p.level2heads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	margin: 0px 5px 5px 5px;
}
p.level2heads a {
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2heads a:hover {
	color: #c8a015;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2heads a:visited {
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2heads a:visited:hover {
	color: #c8a015;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}



/*********************************** begin redundant nav */
/* redundantheads formatting */
p.dct_redundantheads {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: 15px;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
	border-bottom: dotted;
	border-bottom-color: #ffffff;
	border-bottom-width: thin;
}

p.dct_redundantheads a {
	color: #f6f6f6;
	text-decoration: none;
}
p.dct_redundantheads a:hover {
	color: #45a3db;
	text-decoration: none;
}
p.dct_redundantheads a:visited {
	color: #f6f6f6;
	text-decoration: none;
}
p.dct_redundantheads a:visited:hover {
	color: #45a3db;
	text-decoration: none;
}



/*************************** redundant formatting */
p.dct_redundantlinks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 10px;
	color: #f6f6f6;
	font-style: normal;
	font-weight: bold;
}
p.dct_redundantlinks a {
	color: #f6f6f6;
	text-decoration: none;
}
p.dct_redundantlinks a:hover {
	color: #45a3db;
	text-decoration: underline;
}
p.dct_redundantlinks a:visited {
	color: #f6f6f6;
	text-decoration: none;
}
p.dct_redundantlinks a:visited:hover {
	color: #45a3db;
	text-decoration: underline;
}

/*********************************** begin subnav */
/* subnavformatting */
p.subnav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #696969;
	font-style: normal;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 20px;
	text-transform: uppercase;
	width: 985px;

}

p.subnav a {
	color: #696969;
	text-decoration: none;
}
p.subnav a:hover {
	color: #CC0000;
	text-decoration: underline;
}
p.subnav a:visited {
	color: #696969;
	text-decoration: none;
}
p.subnav a:visited:hover {
	color: #CC0000;
	text-decoration: underline;
}

/* directbacktotop formatting */
p.backtop {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 15px;
	text-align: right;

}
p.backtop a {
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	-webkit-transition: all 333ms ease-in-out;
transition: all 333ms ease-in-out;
}
p.backtop a:hover {
	color: #505050;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.backtop a:visited {
	color: #A1A5A9;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
p.backtop a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

/**************************** for645academyclass-text */
p.academyclass-text-body, ul.academyclass-text-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
p.academyclass-text-body a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.academyclass-text-body a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.academyclass-text-body a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.academyclass-text-body a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

p.academyclass-text-body-indent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: -5px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
}
p.academyclass-text-body-indent a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.academyclass-text-body-indent a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.academyclass-text-body-indent a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.academyclass-text-body-indent a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/**************************** staffcontact-text */
p.staffcontact {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
p.staffcontact a {
	color: #363c47;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
p.staffcontact a:hover {
	color: #CC0000;
	font-style: italic;
	font-weight: normal;
	text-decoration: underline;
}
p.staffcontact a:visited {
	color: #363c47;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
p.staffcontact a:visited:hover {
	color: #CC0000;
	font-style: italic;
	font-weight: normal;
	text-decoration: underline;
}

/**************************** show-descrip-text */
p.show-descrip {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
}
p.show-descrip a {
	color: #363c47;
	font-size: 11px;
	line-height: 16px;
	font-style: bold;
	font-weight: normal;
	text-decoration: none;
}
p.show-descrip a:hover {
	color: #CC0000;
	font-size: 11px;
	line-height: 16px;
	font-style: bold;
	font-weight: normal;
	text-decoration: underlined;
}
p.show-descrip a:visited {
	color: #363c47;
	font-size: 11px;
	line-height: 16px;
	font-style: bold;
	font-weight: normal;
	text-decoration: none;
}
p.show-descrip a:visited:hover {
	color: #CC0000;
	font-size: 11px;
	line-height: 16px;
	font-style: bold;
	font-weight: normal;
	text-decoration: underline;
}

p.show-descriptitle {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #505050;
	font-style: italic;
	font-weight: bold;
	margin-top: 5px;
}

p.show-descripsmalltype {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #505050;
	font-style: normal;
	font-weight: normal;
	margin-top: -1px;
}


/**************************** GIVE-BY THE NUMBERS */
p.bythenumbers {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 45px;
	line-height: 20px;
	color: #CC0000;
	font-style: normal;
	font-weight: bolder;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}


/**************************** GIVE-BY THE NUMBERS BODY */
p.bythenumbers-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
}
p.bythenumbers-body a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.bythenumbers-body a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.bythenumbers-body a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.bythenumbers-body a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

/**************************** LEVEL 2 WHITE */
p.level2WHITEhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	margin: 0px 5px 5px 5px;
}
p.level2WHITEhead a {
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2WHITEhead a:hover {
	color: #c8a015;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2WHITEhead a:visited {
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
p.level2WHITEhead a:visited:hover {
	color: #c8a015;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}


/**************************** 2012-13 Season Customized */
p.season-icon-text {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #878787;
	font-style: normal;
	font-weight: bold;margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
p.season-icon-text a {
	color: #878787;
	text-decoration: none;
}
p.season-icon-text a:hover {
	color: #CC0000;
	text-decoration: underline;
}
p.season-icon-text a:visited {
	color: #878787;
	text-decoration: none;
}
p.season-icon-text a:visited:hover {
	color: #CC0000;
	text-decoration: underline;
}

/**************************** SHOW TITLE2012-13 */
p.show-title2012-13 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	line-height: 22px;
	color: #505050;
	font-style: normal;
	font-weight: bolder;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}
p.show-title2012-13 a {
	color: #505050;
	text-decoration: none;
}
p.show-title2012-13 a:hover {
	color: #CC0000;
	text-decoration: underline;
}
p.show-title2012-13 a:visited {
	color: #505050;
	text-decoration: none;
}
p.show-title2012-13 a:visited:hover {
	color: #CC0000;
	text-decoration: underline;
}

/**************************** boxoffice-staff */
p.boxoffice-staff {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #F9F9F9;
	font-style: normal;
	font-weight: normal;
	margin-left: 10px;
}
p.boxoffice-staff a {
	color: #F9F9F9;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.boxoffice-staff a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.boxoffice-staff a:visited {
	color: #F9F9F9;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.boxoffice-staff a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
/**************************** boxoffice-staffhead */
p.boxoffice-staffhead {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	line-height: 17px;
	color: #F6F6F6;
	font-style: normal;
	font-weight: normal;
	margin-top: -1px;
	margin-bottom: -5px;
}
/**************************** showcredits */
p.showcredits {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #505050;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
}
p.showcredits a {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.showcredits a:hover {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.showcredits a:visited {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.showcredits a:visited:hover {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}


/**************************** SUBSCRIBER-RENEWALS */
p.subscriber-top10table {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #505050;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
p.subscriber-top10table a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.subscriber-top10table a:hover {
	color: #e0dccf;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.subscriber-top10table a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.subscriber-top10table a:visited:hover {
	color: #e0dccf;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}


/**************************** FUN TO DO ****************************/
p.funtodo-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}

ul.funtodo-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.funtodo-body a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.funtodo-body a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.funtodo-body a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.funtodo-body a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

p.funtodo-head {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 22px;
	line-height: 23px;
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
}

/**************************** funtodo-callout */
p.funtodo-callout {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #F9F9F9;
	font-style: normal;
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px
}
p.funtodo-callout a {
	color: #F9F9F9;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.funtodo-callout a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.funtodo-callout a:visited {
	color: #F9F9F9;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.funtodo-callout a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
/**************************** funtodo-callouthead */
p.funtodo-callouthead {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #F6F6F6;
	font-style: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: -5px;
}

/**************************** boardmember-2column */
p.text-board-body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #363c47;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.text-board-body a {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.text-board-body a:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
p.text-board-body a:visited {
	color: #CC0000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
p.text-board-body a:visited:hover {
	color: #505050;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}